body {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	background-image:url(graphics/bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#800000;
	font-size:medium;
	margin:0; padding:0;
}
p, h1, h2 {margin-top:0;}

#topper {
	width:962px;
	height:6px;
	margin-right:auto;
	margin-left:auto;
	background:url(graphics/topper.gif) top left no-repeat;
	margin-top: 10px;
}
#wrapper {
	width:962px;
	margin-right:auto;
	margin-left:auto;
	background:url(graphics/contentbg.gif) top left repeat-y;
}
#header {
	width:950px;
	margin-right:auto;
	margin-left:auto;
	
}
#logo {
	float:left;
	width:125px;
	height:158px;
	background:url(graphics/logo.jpg) top right no-repeat;
}
#logo h1 {
	position:absolute;
	top:-1000px;
}
#heading {
	float:right;
	width:825px;
	height:124px;
	background:url(graphics/headingbg.jpg) top right no-repeat;
	color:#f5ee7b;
	font-weight:bold;
	font-size:24px;
	line-height:30px;
}
#heading-left {
	float:left;
	margin-top:15px;
	margin-left:30px;
}
#heading-right {
	float:right;
	text-align:right;
	margin-top:60px;
	margin-right:15px;
}
#nav {
	float:right;
	width:825px;
	height:32px;
	background:url(graphics/navbg.jpg) top repeat-x;
	padding:1px 0 1px 0;
	font-size :18px;
	font-weight:bold;
}
#nav div {margin-left:30px;}
#navlist {
	list-style:none;
	margin:0; padding:0;
	position:relative;
	white-space:nowrap;
}
#navlist li {
	float:left;
	display:block;
	position:relative;
	text-align:center;
	height:32px;
	z-index:10;
}
#nav a:link, #nav a:visited {
	text-decoration:none;
	color:#fff;
	background-color:transparent;
	padding:4px 16px 4px 16px;
}
#nav a:hover {
	color:#fff000;
}
#navlist .lower {
	height:22px;
	padding-top:4px;
	}
#contenthead {
	clear:both;	
	width:950px;
	height:56px;
	margin-right:auto;
	margin-left:auto;
	background:url(graphics/contentheadbg.jpg) top left no-repeat;
}

#contenthead h2 {
	padding:8px 0 0 155px;
	color:#fff;
	background-color:transparent;
	font-size:24px;
}
#main {
	width:950px;
	margin-right:auto;
	margin-left:auto;
}
#content {
	float:right;
	width: 790px;
	padding:5px 3px 0 0;
}
#left {
	float:left;
	width:139px;
	padding: 5px 3px 0 3px;
}
#footer {
	clear:both;	
	width:950px;
	height:45px;
	margin-right:auto;
	margin-left:auto;
	border-top:3px solid #fff;
	color:#fff;
	background-color:#84281d;
	font-size:10px;
}
#footer div {padding:3px 5px 3px 5px;}
#footer a:link, #footer a:visited {
	color:#fff;
	text-decoration:underline;
}
#footer a:hover {
	color:#fff000;
}
#d3web {
	width:65px;
	float:right;
	margin:17px 10px 0 0;
}
#bottom {
	width:962px;
	height:6px;
	margin-right:auto;
	margin-left:auto;
	background:url(graphics/bottom.gif) top left no-repeat;
}

.imgbrdr {border:1px solid #000;}
.smalltxt {font-size:90%;}
.largertxt {
	font-size:120%;
	font-weight:bold;
}